/* CSS Document */
body{margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#333333;background:url(bg.jpg) repeat-x #fcf0cc}
ul,li,p,img,a,span{margin:0; padding:0; list-style:none; border:0;}
a{ color:#333333; font-size:12px;}
a:link,a:visited{text-decoration:none;}
a:hover{
	text-decoration: none;
}

/*public*/
.font1 a{ font-size:14px; color:#FFF; font-weight:bold; font-family:'宋体';}
.font2 a{font-size:12px; color:#FFF; font-family:'宋体';}
.font3,.font3 a,.zheng3 a{ font-size:14px; color:#000;font-family:'宋体';}
.font4{font-size:14px; color:#000;font-family:'宋体'; font-weight:bold;}
.font5{ font-size:14px; color:#cc0000; font-weight:bold;}
.font5 a{ font-size:14px; color:#cc0000; font-weight:bold;}
.font6 a{ font-size:14px;}
.border1{ border:1px #dedede solid;}
.border2{ border:3px #feebc5 solid;}
.border3{ border-bottom:1px #dedede dashed;}
.te0{ border-left:1px #dedede solid; border-bottom:1px #dedede solid; border-right:1px #dedede solid;}
/*index*/
/* index head 新闻动态 公示公告*/
.nav1{ background:url(nav1.jpg) repeat-x;}
.lan11{ background:url(bg1.png) repeat-x;}
.lan12{ font-size:14px; color:#d81e0d; font-weight:bold;}
.lan12 a{ font-size:14px; color:#d81e0d; font-weight:bold;}
.lan13{ background:url(zheng7.jpg) repeat-x;}

.nav_center{ width:980px; height:35px; float:left; list-style-type:none; }
.nav_center li{width:108px; heihgt:35px; line-height:32px; float:left; text-align:center; position:relative; z-index:2;}
.nav_center li a{ color:#FFF; font-size:14px; font-weight:bold;}
.nav_center li a:hover{ color:#ffff66;}
.nav_center ul{ display:none;}
.nav_center li:hover ul{position:absolute; left:0; top:35px; display:block;}
.nav_center ul li{height:29px; background:url(bg5555.jpg) repeat-x; border-bottom:1px #B12214 solid;} 
.nav_center ul li a{ color:#FFF; font-size:12px;}


/* index head 新闻动态 公示公告 tab动态样式设置*/
.tabl1{ background:url(bg4.jpg) no-repeat;}
.tabl2{ background:url(bg44.jpg) no-repeat;}
.td1 a{ font-size:14px; font-weight:bold; color:#FFF;}
.td2 a{ font-size:14px; font-weight:bold; color:#E23926;}

.lan14{ background:url(bg555.jpg) repeat-x; font-size:14px; color:#FFF; font-weight:bold; font-family:'宋体';}
/*特色专栏*/
.te1{ background:url(bg6.jpg) repeat-x;}
.te2{ background:url(bg71.jpg) no-repeat;}
.te2 a,.te3 a,.te4 a,.te5 a{ padding-right:20px;}
.te3{ background:url(bg72.jpg) no-repeat;}
.te4{ background:url(bg73.jpg) no-repeat;}
.te5{ background:url(bg74.jpg) no-repeat;}
/*党员之家 和 下面的*/
.dang1{ background:url(bg10.jpg) repeat-x;}
.dang2{ background:url(bg11.jpg) no-repeat;}
/*政务公开*/
.zheng1{ background:url(zheng1.jpg) repeat-x;}
.zheng2{ background:url(zheng2.png) no-repeat;}
.zheng3{ background:url(zheng3.jpg) no-repeat; padding-left:35px;}
.zheng4{ border-bottom:2px #e04b2f solid; font-size:14px; color:#000;font-family:'宋体'; font-weight:bold;}
.zheng5{ border-bottom:2px #d5d5d5 solid;}
.ban1{ background:url(zheng7.jpg) repeat-x bottom;}
.ban2{ background:url(zheng6.png) no-repeat;}
/*index 咨询服务*/
.zi1{ background-color:#eaeaea; border-right:1px #FFF solid;}
.select1{width:224px; height:24px; border:1px #65686d solid;}
/* index foot*/
.foot1{ background:url(foot1.png) repeat-x;}


/*    list.html       */
.nav_center1{ width:980px; height:35px; float:left; list-style-type:none; }
.nav_center1 li a{width:108px; heihgt:35px; line-height:32px; float:left; text-align:center; color:#FFF;}
.nav_center1 li a:hover{ color:#ffff66;}

.font_cor{ color:#cc0000; float:left; padding-left:10px; font-size:14px; }
.font_cor a{ color:#cc0000; font-size:14px; }
.font_ul1{ padding-left:30px;}
.font_ul2{ padding-left:200px;}
.font_ul3{ padding-left:600px;}
/*咨询服务*/
.zx1{ background-color:#eaeaea; border-right:1px #FFFFFF solid;}
.p1{ font-size:14px; height:30px; line-height:30px; width:700px;}
.zx2{ background-color:#eaeaea; border-bottom:1px #FFFFFF solid;}
.zx3{ background-color:#eeeeee; border-bottom:1px #FFFFFF solid;}
.zx4{ background-color:#eeeeee; border-bottom:1px #FFFFFF solid; border-right:1px #FFFFFF solid;}
.txt{ width:147px; height:16px; }
.txar{ width:300px; height:100px;}

/*news*/
.new1{ border-bottom:1px #dcdcdc dashed;}
.p2{ height:24px; line-height:24px; color:#000; font-size:14px;}
.red{ color:#F00;}
/*新闻动态 tab*/
.newstab{width:382px;overflow:hidden;}
.scrollUl{width:382px;overflow:hidden;height:29px;  background:url(zheng7.jpg) repeat-x;}
.scrollUl li{float:left; font-size:14px;text-align:center; width:96px;height:29px; font-weight:bold; line-height:29px; }
.bor03{border-top-width:0px;}
.sd01{cursor:pointer; height:29px;font-size:14px;text-align:center; width:96px; color:#fff; font-weight:bold; background:url(zheng6.png) no-repeat; line-height:29px;}
.sd01 a{color:#fff; font-weight:bold; font-size:14px;}
.sd02{cursor:pointer; width:96px; color:#333;}
.sd02 a{color:#333;font-size:14px;}
.cont{height:360px;overflow:hidden;}
.hidden{display:none;}

/*图片轮播样式*/
a img{ border:none}
/*ul, li { list-style: none; }*/
.indexFocus{width:582px;height:388px; margin:0 auto;}
.indexFocus .focusBox{width:582px;height:388px;position:relative;margin:0 auto;position:relative}
.indexFocus .focusBox .bigPic{width:582px;height:388px;overflow:hidden;position:relative}
.indexFocus .focusBox .bigPic li{width:582px;height:388px;}
.indexFocus .focusBox .bigPic img{width:582px;height:388px;}
.indexFocus .focusBox .btn{height:16px;position:absolute;right:8px;bottom:4px;z-index:11;}
.indexFocus .focusBox .btn ul li{width:15px;height:15px;line-height:15px;margin-right:2px;display:block;background:#fff;float:left;text-align:center;cursor:pointer}
.indexFocus .focusBox .btn .sel{width:15px;height:15px;background:#B90101;color:#fff}
.indexFocus .focusBox .picText_bg{width:100%;height:26px;position:absolute;left:0;bottom:0;background:#000;filter:alpha(opacity=50); /*IE*/-moz-opacity:0.5; /*MOZ , FF*/opacity:0.5;/*CSS3, FF1.5*/}
.indexFocus .focusBox .picText{width:100%;height:26px;line-height:26px;text-align:left;font-weight:bold;margin:0 auto;position:absolute;left:0;bottom:0;overflow:hidden;z-index:10;}
.indexFocus .focusBox .picText a{padding-left:10px;color:#fff;}